import request from '@/utils/request'

/** 我的资产 */
// 获取 银行卡 信息
export function getBankcardListData(query) {
  return request({
    url: '/system/asset/list11',
    method: 'get',
    params: query
  })
}
